Endpoint Vulnerability

CVE-2019-16884runc: AppArmor can be bypassed by a malicious image that specifies a volume at /proc [fedora-all]

Description

AppArmor can be bypassed by a malicious image that specifies a volume at /proc [fedora-all]

Affected Products

runc

References

CVE-2019-16884,